{
  "arabic": "Arabic",
  "english": "English",
  "choose_lang": "Choose Lang",
  "login": "Login",
  "phone_no": "Phone No",
  "password": "Password",
  "forget_password": "Forget Password?",
  "enter": "Login",
  "save_login_data": "Save Login Data",
  "or": "OR",
  "has_no_account": "Has No Account?",
  "new_account": "New Account",
  "skip": "Skip",
  "sorry..no_internet_connection": "Sorry...No Internet Connection",
  "check_your_router": "Check Your Router",
  "reconnect_to_network": "Reconnect To Network",
  "refresh_screen": "Refresh Screen",
  "app_name" : "Super Heros Land",
  "full_name" : "Full Name",
  "email": "Email",
  "new_registration" : "New Registration",
  "sign_up" :"Sign Up",
  "has_account": "Has Account?",
  "no_results": "No Results",
  "make_login" : "Login",
  "verification_code" : "Verification Code", 
   "verification_code_has_been_sent_to_your_phone" :"Four Digit Verification Code Has Been Sent TO Your Phone",
   "resend" : "Resend",
   "confirm" : "Confirm",
   "forget_password_title" : "Forget Password",
   "forget_password_msg" : "Type Your Email Registered On Site And  Code Consisting Of Four Digits Will Be Sent",
   "write_your_email"  :"Write Your Email",
    "send" : "Send ",
    "edit_password" : "Edit Password",
    "write_new_password" : "Write New Password",
    "write_new_password_again" : "Write New Password Again",
    "home" : "Home",
    "photo_gallery" : "Photo Gallery",
    "profile" : "Profile"  ,
    "more" : "More",
    "our_services" : "Our Services",
    "reserve_service" : "Reserve Service",
    "mother_or_father_name":"Mother's Or Father's Name"
}